package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustcompanybranchPK;
import com.qsoft.rs.sincoar.dto.TcustcompanybranchPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanybranchPKMapper {

    TcustcompanybranchPKMapper INSTANCE = Mappers.getMapper(TcustcompanybranchPKMapper.class);

    TcustcompanybranchPK getEntidad(TcustcompanybranchPKDTO tcustcompanybranchPK);

    TcustcompanybranchPKDTO getDto(TcustcompanybranchPK tcustcompanybranchPK);

}